- name: "Browsers"
  description: "Browsers"
  critical: false
  hidden: false
  selected: false
  expanded: true
  subgroups:
  - name: "Brave"
    description: "Web browser that blocks ads and trackers by default"
    packages:
    - brave-bin
  - name: "Chromium"
    description: "A web browser built for speed, simplicity, and security"
    packages:
    - chromium
  - name: "Falkon"
    description: "Cross-platform QtWebEngine browser"
    packages:
    - falkon
  - name: "Firefox extensions"
    description: "Extensions for firefox browser"
    expanded: true
    packages:
    - firefox-adblock-plus
    - firefox-ublock-origin
  - name: "Google chrome"
    description: "The popular and trusted web browser by Google"
    packages:
    - google-chrome
  - name: "Librewolf"
    description: "Community-maintained fork of Firefox, focused on privacy, security and freedom"
    packages:
    - librewolf-bin
  - name: "Midori"
    description: "Lightweight web browser based on WebKit and GTK3"
    packages:
    - midori
  - name: "Min"
    description: "A fast, minimal browser that protects your privacy"
    packages:
    - min
  - name: "Netsurf"
    description: "Lightweight and fast web browser"
    packages:
    - netsurf
  - name: "Opera"
    description: "A fast and secure web browser"
    packages:
    - opera
  - name: "Qutebrowser"
    description: "A keyboard-driven, vim-like browser based on PyQt5"
    packages:
    - qutebrowser
  - name: "Tor"
    description: "Securely and easily download, verify, install, and launch Tor Browser in Linux"
    packages:
    - torbrowser-launcher
- name: "Downloaders"
  description: "Downloaders"
  critical: false
  hidden: false
  selected: false
  expanded: true
  subgroups:
  - name: "Deluge"
    description: "A BitTorrent client with multiple user interfaces in a client/server model"
    packages:
    - deluge
  - name: "Filezilla"
    description: "Fast and reliable FTP, FTPS and SFTP client"
    packages:
    - filezilla
  - name: "Ktorrent"
    description: "A powerful BitTorrent client"
    packages:
    - ktorrent
  - name: "QBittorrent"
    description: "A bittorrent client powered by C++, Qt5 and the good libtorrent library "
    packages:
    - qbittorrent
- name: "Cloud Software"
  description: "Cloud software"
  critical: false
  hidden: false
  selected: false
  expanded: true
  subgroups:
  - name: "Dropbox"
    description: "A free service that lets you bring your photos, docs, and videos anywhere and share them easily"
    packages:
    - dropbox
  - name: "MEGA Sync"
    description: "Easy automated syncing between your computers and your MEGA cloud drive"
    packages:
    - megasync-bin
  - name: "Nextcloud"
    description: "Nextcloud desktop client"
    packages:
    - nextcloud-client
- name: "Mail Clients"
  description: "Mail clients"
  critical: false
  hidden: false
  selected: false
  expanded: true
  subgroups:
  - name: "Evolution"
    description: "Manage your email, contacts and schedule"
    packages:
    - evolution
  - name: "Geary"
    description: "A lightweight email client for the GNOME desktop"
    packages:
    - geary
  - name: "Thunderbird"
    description: "Standalone mail and news reader from Mozilla Team"
    packages:
    - thunderbird
